{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    All defining identifiers of property definitions declared within the same property set must be distinct from each other and distinct from all property type defining identifiers declared within that property set.  The property set namespace contains the defining identifiers for all property definitions declared within that property set."
        }
    ],
    "uuid": "4fb622e6-8400-4515-ae38-f6e8e435a24c"
}